
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WiFiDirectSoftAP", "WiFiDirectSoftAP\2022\WiFiDirectSoftAP.vcxproj", "{243E8ED0-58CF-4322-BB7D-D52E70352608}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WiFiDirect", "WiFiDirect\2022\WiFiDirect.vcxproj", "{19B435AC-41E2-44AE-B346-8EF3B74691E5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WiFiDirectClient", "WiFiDirectClient\2022\WiFiDirectClient.vcxproj", "{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WiFiClient", "WiFiClient\2022\WiFiClient.vcxproj", "{C78ABC4E-8139-473A-92DE-F224B8A84260}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|ARM = Release|ARM
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|ARM.ActiveCfg = Debug|ARM
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|ARM.Build.0 = Debug|ARM
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|Win32.ActiveCfg = Debug|Win32
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|Win32.Build.0 = Debug|Win32
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|x64.ActiveCfg = Debug|x64
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Debug|x64.Build.0 = Debug|x64
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|ARM.ActiveCfg = Release|ARM
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|ARM.Build.0 = Release|ARM
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|Win32.ActiveCfg = Release|Win32
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|Win32.Build.0 = Release|Win32
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|x64.ActiveCfg = Release|x64
		{243E8ED0-58CF-4322-BB7D-D52E70352608}.Release|x64.Build.0 = Release|x64
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Debug|ARM.ActiveCfg = Debug|ARM
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Debug|ARM.Build.0 = Debug|ARM
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Debug|Win32.ActiveCfg = Debug|Win32
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Debug|Win32.Build.0 = Debug|Win32
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Debug|x64.ActiveCfg = Debug|x64
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Debug|x64.Build.0 = Debug|x64
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Release|ARM.ActiveCfg = Release|ARM
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Release|ARM.Build.0 = Release|ARM
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Release|Win32.ActiveCfg = Release|Win32
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Release|Win32.Build.0 = Release|Win32
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Release|x64.ActiveCfg = Release|x64
		{19B435AC-41E2-44AE-B346-8EF3B74691E5}.Release|x64.Build.0 = Release|x64
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Debug|ARM.ActiveCfg = Debug|ARM
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Debug|ARM.Build.0 = Debug|ARM
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Debug|Win32.ActiveCfg = Debug|Win32
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Debug|Win32.Build.0 = Debug|Win32
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Debug|x64.ActiveCfg = Debug|x64
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Debug|x64.Build.0 = Debug|x64
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Release|ARM.ActiveCfg = Release|ARM
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Release|ARM.Build.0 = Release|ARM
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Release|Win32.ActiveCfg = Release|Win32
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Release|Win32.Build.0 = Release|Win32
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Release|x64.ActiveCfg = Release|x64
		{D31FD867-1B15-4ECC-94CD-134D2E0A61F9}.Release|x64.Build.0 = Release|x64
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Debug|ARM.ActiveCfg = Debug|ARM
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Debug|ARM.Build.0 = Debug|ARM
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Debug|Win32.ActiveCfg = Debug|Win32
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Debug|Win32.Build.0 = Debug|Win32
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Debug|x64.ActiveCfg = Debug|x64
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Debug|x64.Build.0 = Debug|x64
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Release|ARM.ActiveCfg = Release|ARM
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Release|ARM.Build.0 = Release|ARM
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Release|Win32.ActiveCfg = Release|Win32
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Release|Win32.Build.0 = Release|Win32
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Release|x64.ActiveCfg = Release|x64
		{C78ABC4E-8139-473A-92DE-F224B8A84260}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7A1D4061-049F-444C-BADA-AA4864FFEA84}
	EndGlobalSection
EndGlobal
